.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 35px;
  font-weight: 400;
  line-height: 36px;
}

p {
  text-align: left;
  text-indent: 25px;
  margin-bottom: 10px;
  font-family: Bitter, serif;
}

.container {
  padding-top: 54px;
  padding-left: 122px;
  padding-right: 122px;
}

.rich-text-block {
  text-align: center;
  font-family: Bitter, serif;
  font-size: 18px;
  line-height: 40px;
}

.h3_glob {
  text-align: left;
  margin-bottom: 33px;
}

.byline {
  text-align: center;
}

.subhead {
  text-align: center;
  text-indent: 0;
  margin-bottom: -11px;
}

.italic-text {
  font-size: 20px;
}

.subhead_1 {
  text-align: center;
  text-indent: 0;
  margin-bottom: 16px;
}

.paragraph {
  text-indent: .5px;
}

.p_no_indent {
  text-indent: 0;
}

.image {
  margin-bottom: 21px;
}

.link {
  color: #333;
}

@media screen and (max-width: 767px) {
  .container {
    padding-left: 42px;
    padding-right: 42px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding-top: 19px;
    padding-left: 22px;
    padding-right: 22px;
  }

  .paragraph-2 {
    font-size: 18px;
    line-height: 37px;
  }
}


